body {font-family: Helvetica, Arial, sans-serif;font-size: 12px;color:#505153;}

#help_list {display:none;}
#help_chk_div {display:none;}
div.hidden_div {display:none;}

#cart_div {
	position:absolute;
	right:300px;
	top:40px;
	margin-top:5px;
	width:200px;
	z-index:5;
}

#left_column div.left_nav_width_full {width:5px;height:1px;}
#left_column div.left_nav_width_none {width:5px;height:1px;}

#right_column {display:none;}

#footer {
	background-color:#005A9C;
	height:40px;
}

#wrapper .content_row {
border-top:1px solid #005A9B;
}
#left_nav_wrapper1 {
padding-right:15px;
}

#asset_tree {
position:relative;
padding-top:20px;margin-bottom:20px;
width:auto;
width:200px;
}

.ytab-wrap {border-bottom:1px solid #505153;}
.ytab-right {border:0px solid #fff;}
.ytab-left {border:0px solid #fff;}
.yui-ext-tabbody {border:1px solid #505153;border-top:none;}

/*cat tree*/
#catTree {color:#505153; width:150px;font-size:12px;padding-top:10px;padding-left:10px;}
#catTree .ygtvtn { background: url(/images/2/skin/CatalogBullet.gif) 0 0 no-repeat; width:22px; height:18px; }/* first or middle sibling, no children */
#catTree .ygtvtm { padding-top:0px;background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* first or middle sibling, collapsable */
#catTree .ygtvtmh { padding-top:0px;background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat;padding-left:20px; width:1em; height:20px; cursor:pointer }/* first or middle sibling, collapsable, hover */
#catTree .ygtvtp { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* first or middle sibling, expandable */
#catTree .ygtvtph { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px;width:1em; height:20px; cursor:pointer }/* first or middle sibling, expandable, hover */
#catTree .ygtvln { background: url(/images/2/skin/CatalogBullet.gif) 0 0 no-repeat; width:22px; height:18px; }/* last sibling, no children */
#catTree .ygtvlm { background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* Last sibling, collapsable */
#catTree .ygtvlmh { background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* Last sibling, collapsable, hover */
#catTree .ygtvlp { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* Last sibling, expandable */
#catTree .ygtvlph { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px;width:1em; height:20px; cursor:pointer }/* Last sibling, expandable, hover */
#catTree .ygtvloading { background:none;width:0px; height:20px; }/* Loading icon */
#catTree .ygtvitem {border: 0px solid grey;color:white;background:url(/images/2/skin/CatalogDivider.gif) no-repeat bottom left;padding-bottom:12px;}/* the style of the div around each node */
#catTree .ygtvitem table {border:0px solid white;width:100%;margin:0px;padding:0px;height:20px;}
#catTree .ygtvdepthcell { background:none;width:1em; height:20px; }/* the style for the empty cells that are used for rendering the depth of the node */
#catTree .ygtvblankdepthcell { background:none;width:1em; height:20px; }
#catTree .ygtvchildren .ygtvitem {background-color: #ffffff; border-right: 1px solid #B1B1B1;}  /* the style of the div around each node's collection of children */
* html .ygtvchildren { height:1%; }
#catTree .ygtvlabel, .ygtvlabel:link, .ygtvlabel:visited, .ygtvlabel:hover {color:white;font-size: inherit;text-decoration:none;left-margin:0px;width:100%;}/* the style of the text label in ygTextNode */
#catTree .ygtvlabel:hover { color:#005A9C;background-color:white;}
#catTree .ygtvlabel_selected {color:white;}

/*Asset tree*/
#asset_tree {width: 150px;padding-top:20px;padding-bottom:20px;}
#asset_tree_div {color:#505153; width:150px;font-size:12px;padding-top:10px;padding-left:10px;}
#asset_tree_div .ygtvtn { background: url(/images/2/skin/CatalogBullet.gif) 0 0 no-repeat; width:22px; height:18px; }/* first or middle sibling, no children */
#asset_tree_div .ygtvtm { padding-top:0px;background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* first or middle sibling, collapsable */
#asset_tree_div .ygtvtmh { padding-top:0px;background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat;padding-left:20px; width:1em; height:20px; cursor:pointer }/* first or middle sibling, collapsable, hover */
#asset_tree_div .ygtvtp { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* first or middle sibling, expandable */
#asset_tree_div .ygtvtph { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px;width:1em; height:20px; cursor:pointer }/* first or middle sibling, expandable, hover */
#asset_tree_div .ygtvln { background: url(/images/2/skin/CatalogBullet.gif) 0 0 no-repeat; width:22px; height:18px; }/* last sibling, no children */
#asset_tree_div .ygtvlm { background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* Last sibling, collapsable */
#asset_tree_div .ygtvlmh { background: url(/images/2/skin/CatalogBulletExpand.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* Last sibling, collapsable, hover */
#asset_tree_div .ygtvlp { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px; width:1em; height:20px; cursor:pointer }/* Last sibling, expandable */
#asset_tree_div .ygtvlph { background: url(/images/2/skin/CatalogBulletCollapse.gif) 10px 0px no-repeat; padding-left:20px;width:1em; height:20px; cursor:pointer }/* Last sibling, expandable, hover */
#asset_tree_div .ygtvloading { background:none;width:0px; height:20px; }/* Loading icon */
#asset_tree_div .ygtvitem {border: 0px solid grey;color:white;background:url(/images/2/skin/CatalogDivider.gif) no-repeat bottom left;padding-bottom:12px;}/* the style of the div around each node */
#asset_tree_div .ygtvitem table {border:0px solid white;width:100%;margin:0px;padding:0px;height:20px;}
#asset_tree_div .ygtvdepthcell { background:none;width:1em; height:20px; }/* the style for the empty cells that are used for rendering the depth of the node */
#asset_tree_div .ygtvblankdepthcell { background:none;width:1em; height:20px; }
#asset_tree_div .ygtvchildren {}  /* the style of the div around each node's collection of children */
#asset_tree_div .ygtvchildren .ygtvitem {background-color: #ffffff; border-right: 1px solid #B1B1B1;}
#asset_tree_div .ygtvlabel {
	color:#505153;font-size: 12px;}
#asset_tree_div .ygtvlabel:hover, .ygtvlabel:active{
	color:#005A9C;font-size: 12px;}
#asset_tree_div .ygtvlabel_selected a{
	color:#505153;font-size: 12px;}


#main_content p {font-size:12px;}
h1 {font-size:18px;}
h2 {font-size:15px;}
h3 {font-size:12px;}
table.epm_table th {font-size:12px;background-color:#ddd;color:#505153;padding-top:5px;padding-bottom:5px;}
table.epm_table tr.OddRowColor {font-size:12px;}
table.epm_table tr.EvenRowColor {font-size:12px;}
#epm_table th {font-size: 12px;background-color:#ddd;color:#505153;adding-top:5px;padding-bottom:5px;}
#epm_table tr.OddRowColor {font-size:12px;}
#epm_table tr.EvenRowColor {font-size:12px;}

#account_history th {font-size:12px;background-color:#ddd;color:#505153;adding-top:5px;padding-bottom:5px;}
#account_history tr.OddRowColor {font-size:12px;}
#account_history tr.EvenRowColor {font-size:12px;}
#order_list tr.OddRowColor {font-size:12px;}
#order_list tr.EvenRowColor {font-size:12px;}
#order_list th {font-size:12px;background-color:#ddd;color:#505153;}
#itemlist {font-size: 12px;}
#itemlist th {font-size:12px;background-color:#ddd;color:#505153;}
.ListHeaders {background-color:#ddd;color:#505153;font-size: 12px;}
TD.ListHeaders {background-color:#ddd;color:#505153;font-size: 12px;}

a.CatalogNavLink {text-decoration:none;}
a.CatalogNavLink:hover {text-decoration:none;color:#005A9C;}

A {font-size:12px;color:#505153;}
A:hover, A:active {font-size: 12px;color:#005A9C;}
.SideNavLink {font-size: 12px; color:#505153;}
A:hover.SideNavLink, A:active.SideNavLink {font-size: 12px;}
a.CatalogNavLink {color:#505153;font-size: 12px;}
A:hover.CatalogNavLink, A:active.CatalogNavLink {font-size: 12px;}

.CatalogNavLinkHighlight {font-size: 12px;}

A.CatalogNavLinkHighlight {font-size: 12px;}
A:hover.CatalogNavLinkHighlight, A:active.CatalogNavLinkHighlight {font-size: 12px;}
.MenuNavLink {font-size: 12px;color:#505153;}
A:hover.MenuNavLink, A:active.MenuNavLink {font-size: 12px;}
A.ContentLink {font-size: 12px;color:#333;}
A:hover.ContentLink, A:active.ContentLink {font-size: 12px;color:#005A9C;}

A.ReverseContentLink, A:hover.ReverseContentLink, A:active.ReverseContentLink {font-size: 12px;background-color:#005A9C;color:#fff;}

A.ContentLink02 {font-size: 18px;}
A:hover.ContentLink02, A:active.ContentLink02 {font-size: 18px;}
A.ForgotPasswordLink, A:hover.ForgotPasswordLink, A:active.ForgotPasswordLink {font-size: 12px;}
A.ForgotPasswordLink02, A:hover.ForgotPasswordLink02, A:active.ForgotPasswordLink02 {font-size: 18px;}

A.spellCheckMenu {font-size: 12px;}
A:hover.spellCheckMenu  {font-size: 12px;}
A.spellCheckBadWord {font-size: 12px;}
A:hover.spellCheckBadWord, A:active.spellCheckBadWord {font-size: 12px;}
A.spellCheckGoodWord {font-size: 12px;}
A:hover.spellCheckGoodWord, A:active.spellCheckBadWord {font-size: 12px;}

A.TableRowLinks {font-size: 12px;color:#333;}
A:hover.TableRowLinks, A:active.TableRowLinks {font-size: 12px;color:#005A9C;}

.OddRowColor {font-size: 12px;background-color:#eee;}
.EvenRowColor {font-size: 12px;background-color:#fff;}
.RightSideBkgPanel {display:none;}
.HeaderTopPanel {font-size: 12px;}
.HeaderBottomPanel {font-size: 12px;}
.SideNavText  {font-size: 12px;}
.SideNavTextBold {font-size: 12px;}
.SideNavPrice {font-size: 12px;}

.SmallInstruction  {font-size: 12px;}
.small_instructions {font-size: 12px;}
.TitleLevel01 {font-size: 12px;color:#505153;}
.TitleLevel02 {font-size: 15px;color:#505153;}
.TitleLevel03 {font-size: 18px;color:#505153;}

Select {font-size: 10pt;font-family: Helvetica, Arial, sans-serif }
Textarea { font-size: 10pt; font-family: Helvetica, Arial, sans-serif }
Input { font-size: 10pt; font-family: Helvetica, Arial, sans-serif }

.TableRows {font-size: 12px;}
.TableRowsWarning {font-size: 12px;}
.CatalogRows {font-size: 12px;}
.CatagoryRows {font-size: 12px;}                      
.CatagoryItemRows {font-size: 12px;} 
.ErrorMessage {font-size: 12px;}
.LargeErrorMessage {font-size: 15px;}
.FormLabels {font-size: 12px;color:#555;}
LI {font-size: 12px;}
.content {font-size: 12px;}
.contentBold {font-size: 12px;}
.contentLarge {font-size: 14px;}
.FooterContent {font-size: 12px;}

.InputFieldMask     { font-family: Helvetica, Arial, sans-serif;font-size: 10pt;}
.ItemPrice {font-size: 12px;}
.CartSubTotal {font-size: 12px;}                        
.CartSubTotalText {font-size: 12px;}                        
.CartTotal {font-size: 12px;}
.PopUpTitle {font-size: 12px;}
.SurveyQuestion {font-size: 12px;}

A.HIGHLIGHT {font-size: 12px;}
A:hover.HIGHLIGHT, A:active.HIGHLIGHT {font-size: 12px;}


td.no_catalog_items {font-size:14px;font-weight:bold;color:#505153;}

a.checkout_link {padding-left:10px;color:#505153;font-size:12px;font-weight:bold;text-decoration:none;}
a.checkout_link:hover {text-decoration:underline;}
#shoppingcart, #shoppingcart_iframe {width:200px;border:1px solid #505153;}
#shoppingcart .cart_button {background-color: #005A9C;}


#shoppingcart .qty {left:3px;}
#shoppingcart .desc {width:120px;}
#sc_inner_bottom {position:absolute;top:5px;right:0px;}
#shoppingcart .toggle_btn a {border-right:0px solid #fff;color:#505153;}
#shoppingcart .toggle_btn a:hover{color:#005A9C;}

#shoppingcart .cart_lines {height:1px;}

#shoppingcart .toggle_btn {width:160px;}
#li_detail, #li_detail_iframe {left:-215px;	top:42px;}

#shoppingcart .cart_button a {	text-decoration:none;	color:#fff;}
#shoppingcart .cart_button a:hover {background-color:#fff;color:#005A9C;}

#contact_link_div {left:45px;top:75px;}
#help_link_div {left:120px;top:75px;}
#logout_link_div {left:160px;top:75px;}
A.HeaderLink {font-size:12px;color:#005A9C;font-weight:bold;text-decoration:none;}
A:hover.HeaderLink, A:active.HeaderLink {font-size:12px;color:#505153;font-weight:bold;text-decoration:none;}

#shoppingcart div.cart_line_inner {clear:none;min-height:0px;}

#admin_command_list {float:left;width:250px;margin-bottom:20px;}
#custadminhome {float:left;width:400px;}
#custadminhome .userlist {width:400px;clear:none;}
#custadminhome .grouplist {width:400px;clear:none;}
#userlist_select {padding-bottom:10px;}
#grouplist_select {padding-bottom:10px;}

#sidenav_bottom {display:none;}

A.TabMenuLink {font-size:inherit;color:#505153;}
A:hover.TabMenuLink, A:active.TabMenuLink {font-size:inherit;color:#005A9C;}

#top_nav {background: url(/images/2/skin/topnav_bg.gif) no-repeat top right;height:40px;border:0px solid #fff;}
#nav_menu {float:right;margin-top:12px;}
#sidenav_menu {width:200px;border-right:0px solid #fff;}

#top_nav li a {display:block;padding: 5px 3px 5px 3px;color:white;text-decoration:none;}
#top_nav li a:hover {color:white;background:none;}
#top_nav li.selected {color;white;}
#top_nav li {background:none; width:100px;}

#sidenav_menu .SideNavLink {
	color: #505153;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#sidenav_menu A:hover.SideNavLink, #sidenav_menu A:active.SideNavLink {
	color: #005A9C;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

.CatalogNavLinkHighlight {
	background-color:#0188FD;
	color:black;
}
.CatalogNavLinkHighlight a {
	background-color:inherit;
}
.CatalogNavLinkHighlight div a {
	background-color:inherit;
}
/*.PageLeftBackground {background:url(/images/2/skin/vertical_divider.gif) repeat-y top right;}*/
.PageLeftBackground {
	background-image: none; background-color: #FFFFFF;
}


h1, h2, h3 {color:#505153;}
#order_list th {background-color:#ddd; color:#505153;}
.ytab-strip .on .ytab-text {color: #333;}

/*#main_wrapper1 {border-top:1px solid #005A9C;}*/
.reverseH3 {background-color:#005A9C;color:#fff;}
#notice_div {background-color:#005A9C;}


/* Dialog & Loading indicator */
.ydlg .ydlg-hd-left {background-color:#005A9C;}
.ydlg .ydlg-hd-right {background-color:#005A9C;}
.ydlg .ydlg-hd {background-color:#005A9C;background-image:none;}
.ydlg .ydlg-close {background-color:#005A9C; background-image: url(/images/2/skin/basic-dialog/close.gif);}
.ydlg .ydlg-dlg-body {border-color:#005A9C; border-width:1px;}
.loading-indicator {color:#005A9C;}

.ytab-strip .on .ytab-right {background:transparent url(/images/2/skin/tabs/tab-sprite.gif) no-repeat scroll right 0px;}
.ytab-strip .on .ytab-left {background:transparent url(/images/2/skin/tabs/tab-sprite.gif) no-repeat scroll 0px -100px;}

#main_divider {height:1px;background-color:#005A9C;width:100%;}
.loading-indicator {font-size:inherit; color: #005A9C;font-weight:bold;}

/*Storefront View*/
/*Item display */
.sf_item .item_desc .TableRowLinks{
	display: block;
	height:60px;
	min-height:60px;
	vertical-align: top;
}
/*allow additional height for wrapping*/
div.sf_item {
	width: 120px;
	height: 250px; /*height: 220px;*/
	margin:15px;
	border-bottom:1px solid #ddd;
	position:relative;
}


